## ruby-stackdriver-core 1.7.0

=== debian/changelog ===
ruby-stackdriver-core (1.7.0-2) unstable; urgency=medium

  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 17:21:00 -0600

ruby-stackdriver-core (1.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1227787).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 17:38:07 -0600
