=== debian/control ===
Source: ruby-stackdriver-core
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-google-cloud-core (>= 1.2)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stackdriver-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stackdriver-core
Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/stackdriver-core
Testsuite: autopkgtest-pkg-ruby

Package: ruby-stackdriver-core
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Internal shared library for Ruby Stackdriver integration
 stackdriver-core is an internal shared library for the Ruby Stackdriver
 integration libraries.
