=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/stackdriver-core
Matching-Pattern: .*/stackdriver-core-*@ANY_VERSION@.tar.gz
